package org.jboss.test.remoting.transport.multiplex.connection.socketfactory.by_classname;

import org.jboss.test.remoting.transport.InvokerTestDriver;
import org.jboss.test.remoting.transport.multiplex.connection.socketfactory.SocketFactoryTestClient;

/**
 * @author <a href="mailto:tom.elrod@jboss.com">Tom Elrod</a>
 */
public class SocketFactoryByClassnameTestCase extends InvokerTestDriver
{
   public void declareTestClasses()
   {
      addTestClasses(SocketFactoryTestClient.class.getName(),
                     1,
                     SocketFactoryTestServer.class.getName());
   }

}
